---
group:
  name: 'Nana0606'
  description: ''
  projects:
  - name: 'autoencoder'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'python3-fp-growth'
    description: ''
    mirrorRelease: false
    topic: ''
  